# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR Free Software Foundation, Inc.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"POT-Creation-Date: 2001-02-09 01:25+0100\n"
"PO-Revision-Date: 2001-11-25 22:04CEST\n"
"Last-Translator: Stefan Asserhäll <stefan.asserhall@telia.com>\n"
"Language-Team: Svenska <sv@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 0.9.5\n"

#: index.docbook:2
#, no-c-format
msgid "Module Built Around <application>rlpr</application> Utility"
msgstr "Modul som bygger på verktyget <application>rlpr</application>"

#: index.docbook:6
#, no-c-format
msgid "Overview of provided features"
msgstr "Översikt över tillgängliga funktioner"

#: index.docbook:8
#, no-c-format
msgid "Printer management: basic operations are supported (add/remove/modify)."
msgstr ""
"Skrivarhantering: grundläggande funktioner stöds (lägg till/ta "
"bort/ändra)."

#: index.docbook:11
#, no-c-format
msgid ""
"Each user can predefine the printers he wants to use by specifying the host "
"and related printer queues. Printers are stored on a <quote>per user "
"basis</quote>. This module is built around the "
"<application>rlpr</application> utility <ulink "
"url=\"http://truffula.com/rlpr/\">rlpr</ulink>"
msgstr ""
"Varje användare kan fördefiniera de skrivare som han vill använda, genom "
"att ange värddator och tillhörande skrivarköer. Skrivare lagras "
"<quote>per användare</quote>. Den här modulen bygger på verktyget "
"<application>rlpr</application>, <ulink "
"url=\"http://truffula.com/rlpr/\">rlpr</ulink>."
